html {
  font-size: 24px;
  line-height: 1.6;
}
body {
  background-color: #f5f5f5;
  line-height: 1.6;
}
a:hover {
  text-decoration: none !important;
}
.btn-info {
  background-color: #17a1e6;
}
header {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 7;
  height: 100px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  background-color: #FFF;
}
header .inkezu-navbar {
  height: 100px;
  padding: 15px;
}
header .inkezu-navbar .navbar-brand {
  width: 200px;
  margin-right: 0;
  font-size: 45px;
  padding: 0 0 0 0;
}
header .inkezu-navbar .search {
  width: calc(100% - 200px);
  font-size: 16px;
}
header .inkezu-navbar .search .iconfont {
  font-size: 1rem;
}
header .list-to-home {
  background-color: #555;
  width: 170px;
  height: 70px;
  border-radius: 35px;
  text-align: left;
  padding: 0 0 0 22px;
  line-height: 55px;
}
header .list-to-home .iconfont {
  color: #FFF;
  font-size: 1.25rem;
}
header .list-to-home i {
  margin: 0;
  padding: 0 5px 0 0;
}
.header-bg {
  width: 100%;
  height: 100px;
}
.goback {
  position: absolute;
  z-index: 999;
  margin: 0px;
  padding: 0.3rem 0.5rem;
  padding-bottom: 0px;
}
.goback span {
  color: #FFF;
  font-size: 60px;
}
#city-change {
  border-radius: 0;
  background: #FFF;
  height: 100vh;
}
#city-change .city-card .city-on {
  border-bottom: 1px solid #DDD;
  margin-bottom: 10px;
  padding-bottom: 1rem;
}
#city-change .city-card .city-change-close {
  position: absolute;
  color: #AAA;
  cursor: pointer;
  right: 1.25rem;
  top: 1.25rem;
}
#city-change .city-card .city-change-close .iconfont {
  font-size: 2rem;
  line-height: 2rem;
}
#city-change .city-card {
  border-radius: 0;
  color: #000;
  font-size: 1.25rem;
  background-color: #FFF !important;
  border: #FFF 0px solid;
  z-index: 7;
}
#city-change .city-card .city-change p {
  margin-bottom: 0;
}
#city-change .city-card .city-change a {
  color: #CCC;
  background-color: #FAFAFA;
  border-color: #CCC;
  cursor: default;
}
#city-change .city-card .btn {
  margin-top: 0.5rem;
  margin-right: 0.5rem;
}
footer {
  background-color: #202020;
  padding: 0;
}
footer .footer-nav {
  padding: 0 0 1.5rem 0;
  color: #696b70;
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: center;
}
footer .footer-nav p {
  margin: 0;
  padding: 0;
}
footer .footer-nav .logo {
  padding: 1.5rem 0 1rem 0;
  margin: 0px;
  font-size: 2rem;
}
footer .footer-nav .contact {
  font-size: 1.25rem;
}
footer .footer-bottom {
  background-color: #000;
  padding: 15px;
  color: #999;
  font-size: 0.8rem;
  line-height: 1rem;
}
footer .footer-bottom p {
  margin: 0;
  padding: 0;
}
footer .footer-bottom p a {
  color: #696b70;
}
.page {
  padding: 15px 0;
}
.page .page_wrapper {
  padding: 1rem;
  border: 1px solid #DDD;
  background-color: #FFFFFF;
  color: #555;
  text-align: center;
}